=== debian/changelog ===
ros-noetic-eus-assimp (0.4.4-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 11 May 2022 15:00:00 -0000

ros-noetic-eus-assimp (0.4.3-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 04 Dec 2018 15:00:00 -0000

ros-noetic-eus-assimp (0.4.2-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 03 Sep 2018 15:00:00 -0000

ros-noetic-eus-assimp (0.4.1-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 31 Jul 2018 15:00:00 -0000

ros-noetic-eus-assimp (0.4.0-2focal) focal; urgency=high

  * since euslisp 9.25.0, we need to add 5 arguments including doc string with defun() (#217 <https://github.com/jsk-ros-pkg/jsk_model_tools/issues/217>)
  * [eus_assimp] add use-coordinate option to append-vertices in order to express all the vertices respect to world frame (#210 <https://github.com/jsk-ros-pkg/jsk_model_tools/issues/210>)
  * [eus_assimp] need to set faces before calling gl::make-glvertices-fro (#208 <https://github.com/jsk-ros-pkg/jsk_model_tools/issues/208>)
  * Fix for arm processor (#209 <https://github.com/jsk-ros-pkg/jsk_model_tools/issues/209>)
    * fix for arm64/v8 aarch64 is 64bit
  * [eus_assimp] mesh2wrl.sh: add utility scripts  (#206 <https://github.com/jsk-ros-pkg/jsk_model_tools/issues/206>)
  * Contributors: Eisoku Kuroiwa, Kei Okada, Yohei Kakiuchi

 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 24 Jul 2018 15:00:00 -0000

ros-noetic-eus-assimp (0.3.5-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 22 Feb 2017 15:00:00 -0000

ros-noetic-eus-assimp (0.3.4-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-noetic-eus-assimp (0.3.3-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 17 Feb 2017 15:00:00 -0000

ros-noetic-eus-assimp (0.3.2-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 17 Feb 2017 15:00:00 -0000

ros-noetic-eus-assimp (0.3.1-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 17 Feb 2017 15:00:00 -0000

ros-noetic-eus-assimp (0.3.0-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sun, 15 Jan 2017 15:00:00 -0000

ros-noetic-eus-assimp (0.2.5-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 17 Oct 2016 15:00:00 -0000

ros-noetic-eus-assimp (0.2.4-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Fri, 29 Apr 2016 15:00:00 -0000

ros-noetic-eus-assimp (0.2.3-2focal) focal; urgency=high

  * [eus_assimp] fix function name
  * Contributors: Yohei Kakiuchi

 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 30 Dec 2015 15:00:00 -0000

ros-noetic-eus-assimp (0.2.2-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 10 Dec 2015 15:00:00 -0000

ros-noetic-eus-assimp (0.2.1-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 26 Nov 2015 15:00:00 -0000

ros-noetic-eus-assimp (0.2.0-2focal) focal; urgency=high

  * move to 0.2.0, which only available from indigo
  * [eus_assimp] Add .gitignore
  * Contributors: Kentaro Wada

 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-noetic-eus-assimp (0.1.13-2focal) focal; urgency=high

  * move functions to jskeus
  * add function for glvertices
  * fix minor bugs
  * move functions to jskeus
  * add dump-glvertices-to-wrl for creating wrl mesh file from glvertices
  * 0.1.12
  * update CHANGELOG (For releasing 0.1.12 DRC Final version)
  * [jsk_model_tools] remove old rosmake files
  * Contributors: Kei Okada, Yohei Kakiuchi, Iori Yanokura

 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Mon, 31 Aug 2015 15:00:00 -0000

ros-noetic-eus-assimp (0.1.12-2focal) focal; urgency=high

  * [jsk_model_tools] remove old rosmake files
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 06 May 2015 15:00:00 -0000

ros-noetic-eus-assimp (0.1.11-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 08 Apr 2015 15:00:00 -0000

ros-noetic-eus-assimp (0.1.10-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 01 Apr 2015 15:00:00 -0000

ros-noetic-eus-assimp (0.1.9-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 31 Mar 2015 15:00:00 -0000

ros-noetic-eus-assimp (0.1.8-2focal) focal; urgency=high

  * fix for new euslisp layout
  * eus_assimp: build_depend on pkg-config
  * Contributors: Scott K Logan, Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-noetic-eus-assimp (0.1.7-2focal) focal; urgency=high

  * fix parsing file extention, in order to use .stlb extention for exporting mesh as STL Binary format
  * use tiff file for texture
  * Contributors: Yohei Kakiuchi

 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Thu, 18 Dec 2014 15:00:00 -0000

ros-noetic-eus-assimp (0.1.6-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sun, 29 Jun 2014 15:00:00 -0000

ros-noetic-eus-assimp (0.1.5-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sat, 28 Jun 2014 15:00:00 -0000

ros-noetic-eus-assimp (0.1.4-2focal) focal; urgency=high

  * update convex-decomposition parameters
  * add include directory for SDL
  * using SDL in hydro if exists
  * Contributors: Yohei Kakiuchi

 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Sat, 14 Jun 2014 15:00:00 -0000

ros-noetic-eus-assimp (0.1.3-2focal) focal; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.imi.i.u-tokyo.ac.jp>  Wed, 30 Apr 2014 15:00:00 -0000

ros-noetic-eus-assimp (0.1.2-2focal) focal; urgency=high


